# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

CSPViolation = Il caricamento di una risorsa è stato bloccato dalle impostazioni della pagina: %1$S
CSPViolationWithURI = Il caricamento di una risorsa su %2$S è stato bloccato dalle impostazioni della pagina (“%1$S”).
CSPROViolation = Si è verificata la violazione di una direttiva CSP di tipo report-only (“%1$S”). Il comportamento è stato consentito ed è stata inviata una segnalazione CSP.
CSPROViolationWithURI = Le impostazioni della pagina hanno rilevato il caricamento di una risorsa su %2$S (“%1$S”). È stata inviata una segnalazione CSP.

# LOCALIZATION NOTE (CSPInlineStyleViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. style-src-elem)
CSPInlineStyleViolation = Le impostazioni della pagina hanno bloccato l’applicazione di uno stile in linea (%2$S) in quanto viola la seguente direttiva: “%1$S”
# LOCALIZATION NOTE (CSPROInlineStyleViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. style-src-elem)
CSPROInlineStyleViolation = (Criterio Report-Only) Le impostazioni della pagina bloccherebbero l’applicazione di uno stile in linea (%2$S) in quanto viola la seguente direttiva: “%1$S”
# LOCALIZATION NOTE (CSPInlineScriptViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src-elem)
CSPInlineScriptViolation = Le impostazioni della pagina hanno bloccato l’esecuzione di uno script in linea (%2$S) in quanto viola la seguente direttiva: “%1$S”
# LOCALIZATION NOTE (CSPROInlineScriptViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src-elem)
CSPROInlineScriptViolation = (Criterio Report-Only) Le impostazioni della pagina bloccherebbero l’esecuzione di uno script in linea (%2$S) in quanto viola la seguente direttiva: “%1$S”
# LOCALIZATION NOTE (CSPEventHandlerScriptViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src-attr)
CSPEventHandlerScriptViolation = Le impostazioni della pagina hanno bloccato l’esecuzione di un gestore eventi (%2$S) in quanto viola la seguente direttiva: “%1$S”
# LOCALIZATION NOTE (CSPROEventHandlerScriptViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src-attr)
CSPROEventHandlerScriptViolation = (Criterio Report-Only) Le impostazioni della pagina bloccherebbero l’esecuzione di un gestore eventi (%2$S) in quanto viola la seguente direttiva: “%1$S”
# LOCALIZATION NOTE (CSPEvalScriptViolation):
# Don't translate/change "'unsafe-eval'", including the single quote.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src)
CSPEvalScriptViolation = Le impostazioni della pagina hanno bloccato l’esecuzione di un “eval” JavaScript (%2$S) in quanto viola la seguente direttiva: “%1$S” ('unsafe-eval' non presente)
# LOCALIZATION NOTE (CSPROEvalScriptViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# Don't translate/change "'unsafe-eval'", including the single quote.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src)
CSPROEvalScriptViolation = (Criterio Report-Only) Le impostazioni della pagina bloccherebbero l’esecuzione di un “eval” JavaScript (%2$S) in quanto viola la seguente direttiva: “%1$S” ('unsafe-eval' non presente)
# LOCALIZATION NOTE (CSPWasmEvalScriptViolation):
# WebAssembly is a feature name.
# Don't translate/change "'wasm-unsafe-eval'" or "'unsafe-eval'", including the single quote.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src)
CSPWasmEvalScriptViolation = Le impostazioni della pagina hanno bloccato l’esecuzione di WebAssembly (%2$S) in quanto viola la seguente direttiva: “%1$S” ('wasm-unsafe-eval' o 'unsafe-eval' non presenti)
# LOCALIZATION NOTE (CSPROWasmEvalScriptViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# WebAssembly is a feature name.
# Don't translate/change "'wasm-unsafe-eval'" or "'unsafe-eval'", including the single quote.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the type of directive used by the resource (e.g. script-src)
CSPROWasmEvalScriptViolation = (Criterio Report-Only) Le impostazioni della pagina bloccherebbero l’esecuzione di WebAssembly (%2$S) in quanto viola la seguente direttiva: “%1$S” ('wasm-unsafe-eval' o 'unsafe-eval' non presenti)
# LOCALIZATION NOTE (CSPStyleViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. style-src)
CSPStyleViolation = Le impostazioni della pagina hanno bloccato l’applicazione di uno stile (%3$S) da %2$S in quanto viola la seguente direttiva: “%1$S”
# LOCALIZATION NOTE (CSPROStyleViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. style-src)
CSPROStyleViolation = (Criterio Report-Only) Le impostazioni della pagina bloccherebbero l’applicazione di uno stile (%3$S) da %2$S in quanto viola la seguente direttiva: “%1$S”
# LOCALIZATION NOTE (CSPScriptViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. script-src-elem)
CSPScriptViolation = Le impostazioni della pagina hanno bloccato l’esecuzione di uno script (%3$S) da %2$S in quanto viola la seguente direttiva: “%1$S”
# LOCALIZATION NOTE (CSPROScriptViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. script-src-elem)
CSPROScriptViolation = (Criterio Report-Only) Le impostazioni della pagina bloccherebbero l’esecuzione di uno script (%3$S) da %2$S in quanto viola la seguente direttiva: “%1$S”
# LOCALIZATION NOTE (CSPWorkerViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. worker-src)
CSPWorkerViolation = Le impostazioni della pagina hanno bloccato l’esecuzione di un worker script (%3$S) da %2$S in quanto viola la seguente direttiva: “%1$S”
# LOCALIZATION NOTE (CSPROWorkerViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. worker-src)
CSPROWorkerViolation = (Criterio Report-Only) Le impostazioni della pagina bloccherebbero l’esecuzione di un worker script (%3$S) da %2$S in quanto viola la seguente direttiva: “%1$S”
# LOCALIZATION NOTE (CSPGenericViolation):
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. image-src)
CSPGenericViolation = Le impostazioni della pagina hanno bloccato il caricamento di una risorsa (%3$S) da %2$S in quanto viola la seguente direttiva: “%1$S”
# LOCALIZATION NOTE (CSPROGenericViolation):
# Don't translate "Report-Only" as it's part of the name Content-Security-Policy-Report-Only.
# %1$S is the entire directive that has been violated. (e.g. "default-src 'none'")
# %2$S is the URI of the resource which violated the directive.
# %3$S is the type of directive used by the resource (e.g. image-src)
CSPROGenericViolation = (Criterio Report-Only) Le impostazioni della pagina bloccherebbero il caricamento di una risorsa (%3$S) da %2$S in quanto viola la seguente direttiva: “%1$S”

triedToSendReport = Tentativo di invio della segnalazione a URI non valido: “%1$S”
tooManyReports = Impedito l’invio di un numero eccessivo di rapporti CSP in un breve intervallo di tempo.
couldNotParseReportURI = Impossibile analizzare report URI: %1$S
couldNotProcessUnknownDirective = Impossibile elaborare la direttiva sconosciuta “%1$S”
ignoringUnknownOption = Ignorata opzione sconosciuta %1$S
ignoringDuplicateSrc = Ignorata origine duplicata %1$S
ignoringNonAsciiToken = Ignorata direttiva “%1$S” con token “%2$S” che include caratteri non ASCII
ignoringSrcFromMetaCSP = Ignorata origine “%1$S” (operazione non supportata quando fornita da un elemento meta).
ignoringSrcWithinNonceOrHashDirective = Ignorato “%1$S” in %2$S: è stato specificato nonce-source o hash-source
ignoringScriptSrcForStrictDynamic = Ignorato “%1$S” in %2$S: è stato specificato “strict-dynamic”
ignoringStrictDynamic = Ignorata origine “%1$S” (supportata solo all’interno di script-src).
ignoringUnsafeEval = Ignorati “unsafe-eval” o “wasm-unsafe-eval” in “%1$S”.
strictDynamicButNoHashOrNonce = La parola chiave “strict-dynamic” in “%1$S” senza nonce o hash validi potrebbe bloccare il caricamento di tutti gli script
reportURInotHttpsOrHttp2 = Il report URI (%1$S) dovrebbe essere un indirizzo HTTP o HTTPS.
reportURInotInReportOnlyHeader = Questo sito (%1$S) presenta una direttiva di tipo report-only senza un report URI. CSP non bloccherà e non potrà segnalare violazioni di questa direttiva.
failedToParseUnrecognizedSource = Impossibile analizzare origine non riconosciuta %1$S
upgradeInsecureRequest = Aggiornamento richiesta non sicura utilizzando “%2$S” al posto di “%1$S”
ignoreSrcForDirective = srcs ignorato per direttiva “%1$S”
hostNameMightBeKeyword = %1$S è stato interpretato come un nome host, non come una parola chiave. Utilizzare la forma '%2$S', con il simbolo del primo come delimitatore, affinché venga considerato come una parola chiave
notSupportingDirective = La direttiva “%1$S” non è supportata. La direttiva e i valori associati verranno ignorati.
blockAllMixedContent = Blocco richiesta non sicura “%1$S”.
ignoringDirectiveWithNoValues = Ignorato “%1$S” in quanto non contiene alcun parametro.
ignoringReportOnlyDirective = Ignorata direttiva sandbox in quanto trasmessa in una policy report-only “%1$S”.
IgnoringSrcBecauseOfDirective = “%1$S” è stato ignorato a causa della direttiva “%2$S”.
IgnoringSourceWithinDirective = Ignorata origine “%1$S” (non supportata in “%2$S”).

obsoleteBlockAllMixedContent = Ignorato “%1$S” in quanto l’aggiornamento della visualizzazione per contenuti misti rende block-all-mixed-content obsoleto.


couldntParseInvalidSource = Impossibile analizzare origine non valida %1$S
couldntParseInvalidHost = Impossibile analizzare l’host non valido %1$S
couldntParsePort = Impossibile analizzare la porta in %1$S
duplicateDirective = Rilevate direttive %1$S duplicate. Solo la prima istanza verrà considerata.
couldntParseInvalidSandboxFlag = Impossibile analizzare il flag sandbox non valido “%1$S”.

# LOCALIZATION NOTE (invalidNumberOfTrustedTypesForDirectiveValues):
# %1$S is the number of passed tokens.
invalidNumberOfTrustedTypesForDirectiveValues = Ricevuto un numero non valido di token per la direttiva “require-trusted-types-for”: %1$S (previsto 1).
# LOCALIZATION NOTE (invalidRequireTrustedTypesForDirectiveValue):
# %1$S is the passed token
invalidRequireTrustedTypesForDirectiveValue = Ricevuto un token non valido per la direttiva “require-trusted-types-for”: %1$S (previsto “script”).

invalidTrustedTypesExpression = Ricevuto un token non valido per la direttiva “trusted-types”: %1$S

CSPMessagePrefix = Content-Security-Policy: %S

